Name:				Eos
Flash Radius:					400
Flash Effect:					6
Blinding Effect Intensity:		0.6
Blinding Effect Duration:		6800
Blinding Effect Distance:		3400

Name:				Eos 2C
Flash Radius:					400
Flash Effect:					6
Blinding Effect Intensity:		0.6
Blinding Effect Duration:		3400
Blinding Effect Distance:		1700

Name:				Aurora
Flash Radius:					400
Flash Effect:					6
Blinding Effect Intensity:		0.6
Blinding Effect Duration:		6800
Blinding Effect Distance:		3400

Name:				Aurora 3A
Flash Radius:					400
Flash Effect:					6
Blinding Effect Intensity:		0.6
Blinding Effect Duration:		3400
Blinding Effect Distance:		1700

Name:				Trident
Flash Radius:					400
Flash Effect:					6
Blinding Effect Intensity:		0.6
Blinding Effect Duration:		6800
Blinding Effect Distance:		3400

Name:				Trident III JDAM
Flash Radius:					400
Flash Effect:					6
Blinding Effect Intensity:		0.6
Blinding Effect Duration:		3400
Blinding Effect Distance:		1700